<?php
$z[0]=Array("field","蛋黄青蟹,蛋黄青蟹介绍,龙泉特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蛋黄青蟹蛋黄青蟹特色：蟹肉鲜嫩，蛋黄细腻，咸淡适口。原料：青蟹、咸蛋黄、葱、姜、生粉、绍酒、味精等。制作：1、青蟹剖杀洗净，蟹身剁块，咸蛋黄压碎。2、将蟹块拍上生粉，下入五成左右热的油锅中过油、浸热，捞出。3、锅内留油少许，放入咸蛋黄，用勺搅",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","蛋黄青蟹_龙泉特产蛋黄青蟹",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蛋黄青蟹\n</p><p>　　蛋黄青蟹\n</p><p>　　特色：蟹肉鲜嫩，蛋黄细腻，咸淡适口。\n</p><p>　　原料：青蟹、咸蛋黄、葱、姜、生粉、绍酒、味精等。\n</p><p>　　制作：1、青蟹剖杀洗净，蟹身剁块，咸蛋黄压碎。2、将蟹块拍上生粉，下入五成左右热的油锅中过油、浸热，捞出。3、锅内留油少许，放入咸蛋黄，用勺搅拌成泥状，放入青蟹，加入绍酒、葱、姜、味精，翻拌起锅装盘即成。",547,935);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bM952630L0-15S9.gif",937,1021);
$z[7][4]['name']="litpic";

?>